Subject: basis set flexibility

From: "Jerry C.C. Chan" <[email-masked]>
Date: Mon, 27 Oct 1997 10:39:48 +0100 (MEZ)

Dear CCLers,

	I have two basis sets for Silicon shielding calculation: 
1. TZVP, dft optimized, 73111/6111/1
2. iglo_II, scf optimized, 5111111/211111/11 

Could anyone please tell me whether I can use the iglo_II basis set for
a dft calculation and get a meaningful info for the basis set convergence 
(It SEEMS that the iglo_II is more flexible than the TZVP)?  Or I should
stick with either dft or scf optimized basis sets but not both of them
for each study?

Cheers,
Jerry

******************************************************************
* Jerry Chun Chung CHAN              [email-masked] *
*								 *
* Universitaet Muenster	                phone: 0049-251-83-29156 *
* Institut fuer Physikalische Chemie    fax:   0049-251-83-29159 *
* Schlossplatz 4-7						 *
* D-48149 Muenster						 *
* Germany							 *
******************************************************************